- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

# mysqlpp::MutexFailed Class Reference

Exception thrown when a BeecryptMutex object fails. More...

`#include <exceptions.h>`

Inheritance diagram for mysqlpp::MutexFailed:

[legend]
Collaboration diagram for mysqlpp::MutexFailed:

[legend]
List of all members.

## Public Member Functions
| MutexFailed (const char *w="lock failed")
| Create exception object.

## Detailed Description

Exception thrown when a BeecryptMutex object fails.

The documentation for this class was generated from the following file:

- exceptions.h